BANK MEGA SYARIAH ES Bugs - Bug #2518

[ESS-PMS FINAL] pengisian form harus lengkap untuk creator, ds1 dan ds2
01/22/2024 02:13 PM - Muhammad Bintar

Status: QA Test Start date: 01/22/2024
Priority: High Due date: 01/24/2024
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

dear tim developer, mohon support nya untuk perbaikan pada validasi dimana:

apabila kolom achievement, unit, self assessment, penilaian appraiser 1, appraiser 2 tidak diisi lengkap tidak bisa dilakukan maka
tidak bisa dilakukan submission

Hani ini

Mas,, mohon info, ini kalau misal di revise itu status di traikan report masih "menunggu
approval 1" ya ?

lalu mau minta tlg agar :
1. di Inbox hanya PMS aja yg muncul, leave dll jgn dimunculkan dulu.. kuatir PUK yg
banyak subordinate nya bingung

2. apabila kolom achievement, unit, self assessment, penilaian appraiser 1, appraiser 2 tidak
diisi lengkap tidak bisa dilakukan maka tidak bisa dilakukan submission

3. Mohon dibantu agar muncul kotak notifikasi "tidak bisa disubmit karena kolom
achievement tidak lengkap”/ “tidak bisa disubmit karena kolom self
assessment tidak lengkap”

mohon update nya yaa mas
History

#1 - 01/22/2024 02:20 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

- Assignee changed from M Azid Wahyudi to Muhammad Bintar
- Priority changed from Normal to High

Muhammad Bintar, ini di task ds1 dan ds2 khan ya mksdnya?
kalau di task create khan belum ada penilaian harusnya.
Tolong di infokan task apa yg d maksud.

Untuk catatan mereka yg lain, bahwa inbox hanya memunculkan PMS aja kalau bisa itu gak usah kita akomodir krn kita fokus dl ke PMS sesuai
mereka yg mau pakai. Untuk request lain kita jangan akomodir dl

Tks
#2 - 01/22/2024 02:46 PM - Muhammad Bintar

- File clipboard-202401221445-8kfl5.jpg added
- File clipboard-202401221445-ipio9.png added

update:

ini di task ds1 dan ds2 khan ya mksdnya?

kalau di task create khan belum ada penilaian harusnya.
Tolong di infokan task apa yg d maksud.

infonya kalau itu untuk semua mbak. baik di pegawai maupun di atasan harus di isi lengkap.
http://remote.minovais.com:3000/redmine/users/5

Mksdnya orgZ itu hrs isi dengan lengkap (ga beleh ada yg kosong) seluruh kolom
achievement, self assessment, penilian appraiser 1 dan 2

ini yang ga boleh kosong itu pas di inbox atasan ke 1 dan atasan ke 2 kan???

Y¥g pegawainya jg mas
Semua hrs lengkap

Jgn ada yg kosong

Untuk catatan mereka yg lain, bahwa inbox hanya memunculkan PMS aja kalau bisa itu gak usah kita akomodir krn kita fokus dl ke PMS sesuai
mereka yg mau pakai. Untuk request lain kita jangan akomodir dI

kalau ini udah diakali dengan memilih filter workflow pms final di inbox nya
Inbox

= INBOX

HOM

Start Date: & Request No:
End Date: - Requester ID: Q
WorkFlow Name: MD_PMS_Final - On Behalf: Q
Q Search
Result
Request .. Biz Flow Na... Requester Na... On Behalf Subject Descripti... Task Name PIC LastActi.. LastActionPIC LastActionDate

No Data Display

#3 - 01/22/2024 03:37 PM - Kezia Pawitra Yulianti

kl task create harusnya gak perlu isi appraiser 1 dan 2 donk ya khan itu kolom atasan dan nha

#4 - 01/23/2024 10:48 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test
dear masbin , udah bisa di coba ya

package :

bizproc(beforesubmit)

messagecatalog (PMSW105)

makasih

#5 - 01/23/2024 02:01 PM - Muhammad Bintar

- Subject changed from [ESS-PMS FINAL] pengisian form harus lengkap untuk to [ESS-PMS FINAL] pengisian form harus lengkap untuk creator, ds1
dan ds2

Files
